﻿
local AceLocale = AceLibrary("AceLocale-2.2"):new("AckisRecipeList");

AceLocale:RegisterTranslations("deDE", function() 
    return
	{
		-- Command params
		["SCAN"] = "Startet den Rezepte Scan, zeigt Information im Chat Fenster an.",
		["GUISCAN"] = "Startet den Rezepte Scan, zeigt Information in einem seperatem Fenster an. Zur Zeit in Erprobung, auf eigenes Risiko verwenden!",
		["ARL_CONFIG_HEADER"] = "Ackis Recipe List Konfiguration",
		["DISPLAY_OPTIONS"] = "Rezepte Scan Anzeige Optionen",
		["FACTION_TOGGLE"] = "Alle Fraktionen in den Scan einbeziehen.",
		["CLASS_TOGGLE"] = "Alle Klassen in den Scan einbeziehen.",
		["SPECIALITY_TOGGLE"] = "Alle Spezialisierungen in den Scan einbeziehen.",
		["RAID_TOGGLE"] = "Schwer zu bekommende Rezepte aus Raids in den Scan einbeziehen.",
		["SKILL_TOGGLE"] = "Alle Skill Level in den Scan einbeziehen.",
		["SORT_OPTIONS"] = "Sortierung der Rezeptliste.",
		["SORT_Name"] = "Name", 
		["SORT_Skill"] = "Skill",
		["SORT_Unsorted"] = "Unsortiert",
		["LONG_COMMAND"] = "/AckisRecipeList",
		["SHORT_COMMAND"] = "/arl",

		-- Non-gui text
		["MissingFromDB"] = ": fehlt in der Datenbank. \nBitte informiere den Autor dieses Addons über das Rezept.",
		["MissingRecipePrefix"] = "Fehlendes Rezept: ",
		["MissingRecipe"] = "%s [%s].",
		--["MissingRecipeSkill"] = "[%s] - %s",
		--["MissingRecipeSkillPattern"] = "%[.*%] %- (.*)",
		--["MissingRecipePattern"] = "(.*) %- %[.*%]",
		["MissingRecipeAcquire"] = "\n    - %s",
		["InitiateScan"] = "Scanne %s auf fehlende Rezepte mit Skill Level %s.\n",
		["InitiateScanSpecial"] = "Scanne %s - %s auf fehlende Rezepte mit Skill Level level %s.\n",
		["RecipeListSummary"] = "\nDu kennst %s von %s Rezepten (%s%%).\nDir fehlen %s Rezepte.",
		["UnknownTradeSkill"] = "Du hast ein Handwerksfenster geöffnet das nicht von diesem Addon unterstüzt wird.  Die Handerksfähigkeit ist %s.  Bitte kontaktiere den Autor dieses Addons mit dieser Information.",
		["OpenTradeSkillWindow"] = "Bitte öffne ein Handwerksfenster zum Scannen.",

		-- GUI Text
		["Close"] = "Schließen",
		["RecipeListHeader"] = "%s - %s",
		["ARLTitle"] = "Ackis Rezeptliste 0.6",
		--["GUIProgressBar"] = "%s \\ %s - %s%%",
		--["NoObtain"] = "No acquisition information availible.",
		["Scan Skills"] = "Rezeptscan",

		-- Recipe Database
		["Trainer"] = "Trainer",
		["Vendor"] = "Händler",
		["Discovery"] = "Geistesblitz",
		["PVP"] = "PVP",
		["Raid"] = "Raid",
		["Beast Training"] = "Tiertraining",
		["REPUTATIONOUTPUT1"] = "%s: %s",
		["REPUTATIONOUTPUT2"] = "(A) %s: %s\n    - (H) %s: %s",

		-- Common ways to obtain recipes
		["CWD"] = "Gewöhnlicher World Drop",
		["UWD"] = "Seltener World Drop",
		["RWD"] = "Rarer World Drop",
		["EWD"] = "Epischer World Drop",
		--["BoE"] = "BoE Mob Drop: ",
		--["BoP"] = "BoP Mob Drop: ",
		["DMCACHE"] = "Knot Zwingschraubs Behälter, Düsterbruch (Nord)",
		["Gordok Ogre Suit"] = "Ogeranzug der Gordok",
		["Gordok Ogre Suit Obt"] = "Questbelohnung: Der Ogeranzug der Gordok",
		["TrueBelieverQuest"] = "Questbelohnung: Wahrer Glauben - Seltener Drop von Entschlüsselte Ausschnitte des Wahren Glaubens",
		["MOLTENCORE"] = "BoP Mob Drop: Zufällige Bosse in MC.",
		["AQ20/AQ40"] = "BoP Mob Drop: Zufällige Bosse in AQ20/AQ40.",
		["SSC/TKBoP"] = "BoP Mob Drop: Zufällige Bosse und Mobs in SSC/TK.",
		["SSC/TKBoE"] = "BoE Mob Drop: Zufällige Bosse und Mobs in SSC/TK.",
		["BT/HYJALBoP"] = "BoP Mob Drop: Zufällige Bosse und Mobs in Hyjal/BT.",
		["HYJALBoP"] = "BoP Mob Drop: Zufällige Bosse in Hyjal.",
		["BT/HYJALBoE"] = "BoE Mob Drop: Zufällige Bosse und Mobs in Hyjal/BT.",
		["ZA"] = "BoP Mob Drop: Zufällige Bosse in Zul'Aman",
		["Unknown"] = "Der Droport dieses Rezepts ist unbekannt.",

		-- Faction info
		["WintersVeil"] = "Winterhauchfest",
		["Lunar Festival"] = "Mondfest",
		["Seasonal"] = "Saisonbedingt",

		-- Alchemy Obtain Information
		["Discovery - Transmutes"] = "Entdeckung: Transmutation",
		["Discovery - Flasks/Potions"] = "Entdeckung: Elixiere und Tränke",
		["Discovery - Protection Potions"] = "Entdeckung: Widerstandstränke",
		["Discolored Healing Potion Obt"] = "Questbelohnung: Wilde Herzen",
		["Mighty Trolls Blood Potion Obt"] = "Gewöhnlicher World Drop\n    - Rede mit Henry Stern in RFD",
		["Lesser Stoneshield Potion Obt"] = "Questbelohnung: Flüssigstein",
		["Restorative Potion Obt"] = "Questbelohnung: Reagenzien-Suche im Ödland II (Elite, Uldaman)",
		["Wildvine Potion Obt"] = "BoE Mob Drop: Trolle im Hinterland und Schlingendorntal",
		["Gift of Arthas Obt"] = "BoE Mob Drop: Sabbernder Guhl, Skelettschinder, WPL",
		["Elixir of Greater Firepower Obt"] = "BoE Mob Drop: Wachmann, Zuchtmeister und Sklavenhändler der Dunkeleisenzwerge, Sengende Schlucht",
		["Mighty Rage Potion Obt"] = "BoE Mob Drop: Töter des Schwarzfels, Brennende Steppe",
		["Elixir of the Sages Obt"] = "BoE Mob Drop: Scharlachroter Erzmagier, Scharlachroter Kleriker, ÖPL",
		["Elixir of Brute Force Obt"] = "Blutblütensprösslinge bei Dadanga im Krater von Un'Goro abgeben.\n      Seit 2.0 beim Lehrer lernbar",
		["Elixir of the Mongoose Obt"] = "BoE Mob Drop: Jadefeuerschurke, Teufelswald, Schurke der Legashi, Azshara",
		["Greater Fire Protection Potion Obt"] = "BoE Mob Drop: Herbeirufer und Pyromant der Feuerbrand, LBRS",
		["Greater Frost Protection Potion Obt"] = "BoE Mob Drop: Frosthagelriese, Winterquell",
		["Greater Nature Protection Potion Obt"] = "BoE Mob Drop: Verfallender Schrecken, Faulendes Ungetüm, WPL",
		["Greater Arcane Protection Potion Obt"] = "BoE Mob Drop: Kobaltblauer Magiewirker, Winterquell",
		["Greater Shadow Protection Potion Obt"] = "BoE Mob Drop: Dunkler Adept, Schattenmagier, ÖPL",
		["Major Mana Potion Obt"] = "Questbelohnung: Kirtonos der Herold oder BoP Mob Drop: Dunkelmeister Gandling, Scholomance",
		["Flask of the Titans Obt"] = "BoE Mob Drop: General Drakkisath, UBRS",
		["Flask of Distilled Wisdom Obt"] = "BoE Mob Drop: Balnazzar, Stratholme",
		["Flask of Supreme Power Obt"] = "BoE Mob Drop: Ras Frostraunen",
		["Flask of Chromatic Resistance Obt"] = "BoE Mob Drop: Gyth, UBRS",
		["Gurubashi Mojo Madness Obt"] = "Kann an einer Schrifttafel am Rande des Wahnsinns gelernt werden, ZG",
		["Fel Strength Elixir Obt"] = "BoP Mob Drop: Waffenschmied der Mo'arg, Schreckensmeister, Schreckensmeister\n      und Hexenmeister des Schattenrats, Schattenmondtal",
		["Fel Regeneration Potion Obt"] = "BoP Mob Drop: Wächter, Wichtel, Tüftler und Schmied der Todesschmiede, Schattenmondtal",
		["Major Arcane Protection Potion Obt"] = "BoP Mob Drop: Arkanist der Vir'aani, Nagrand",
		["Major Fire Protection Potion Obt"] = "BoP Mob Drop: Astromagier der Sonnensucher, Die Mechanar",
		["Major Frost Protection Potion Obt"] = "BoP Mob Drop: Nexusprinz Shaffar, Managruft",
		["Major Holy Protection Potion Obt"] = "BoP Mob Drop: Abyssischer Flammenbringer, Schergrat",
		["Major Shadow Protection Potion Obt"] = "BoP Mob Drop: Hexenmeister des Schattenrats, Schattenmondtal",
		["Fel Mana Potion Obt"] = "BoP Mob Drop: Chevalier, Blutritter, Soldat, Erzmagier, Blutwärter, Zenturio und Zauberbinder der Mondfinsternis, Schattenmondtal",
		["Ironshield Potion Obt"] = "BoP Mob Drop: Kapitän Skarloc, HdZ1",
		["Goblin Rocket Fuel Obt"] = "Hergestellt: Dieses Rezept kann von Gobliningenieuren hergestellt werden",

	}

end)
